package moodle 1.9.9.dfsg2-2 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

Bug #793193 reported by Napoleon Lopez on 2011-06-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
moodle (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: moodle

Ubuntu 11.04
Moodle 1.9.9.dfsg2-2
I expected to continue installing moodle (after selecting the postgresql as dbms).
The application crashed. I installed it from Ubuntu Software Center.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: moodle 1.9.9.dfsg2-2
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Sun Jun 5 10:52:10 2011
ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: moodle
Title: package moodle 1.9.9.dfsg2-2 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1
UpgradeStatus: No upgrade log present (probably fresh install)

Napoleon Lopez (ernesto21lop) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers